arbitrary-code-execution

Affected packages
optipng < 0.6.4

Details

VuXML ID 0a6198b8-241b-5633-ae49-28870213fb7d
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2015-7801